Skip to main content

Mobile Money Accounts - Male

Total mobile-money accounts held by male users.

GET/3.0/alternate/mobile-money-accounts-male

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{ 
"status":"ok",
"message": "",
"data":[
{
"period": "Nov 2024",
"national": 14567890,
"provinces":[
{
"key": "punjab",
"value": 1234567
},
{
"key": "sindh",
"value": 2345678
},
{
"key": "kpk",
"value": 3456789
},
{
"key": "balochistan",
"value": 4567890
}
]
},
]
}

Response Fields​

FieldTypeDescription
periodstringPeriod of the data point (e.g., "Nov 2024")
nationalintegerTotal number of mobile money accounts held by male users at the national level
provincesarray of objectsBreakdown of mobile money accounts by province View

Provinces Object​

FieldTypeDescription
keystringProvince key (e.g., "punjab", "sindh", "kpk", "balochistan")
valueintegerNumber of mobile money accounts held by male users in the specified province

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Mobile Money Accounts - Male​

curl -X GET "https://csapis.com/3.0/alternate/mobile-money-accounts-male" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics